.SciSecPic {
  width: 300px;
  height: 200px;
  margin: 0 auto;
  border: 2px solid #ccc;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
}

.SciSecPic i {
  display: block;
  font-size: 100px;
  color: #ccc;
  text-align: center;
  margin: 0 auto;
}

.SciSecPic label {
  margin-top: 10px;
  padding: 2px 7px;
  background: #00BCD4;
  color: white;
  border-radius: 5px;
  transition: all 0.2s ease-in-out;
}

.SciSecPic label:hover {
  background: #96B38A;
  cursor: pointer;
}

.SciSecPicAdded {
  width: 300px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  border: 1px solid #aaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 10px;
}

.SciSecPicAdded .expandImg a img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}